BODY.index {background:URL(images/bgguitar.jpg) no-repeat fixed 50% 50%}

A:link { color: #448; text-decoration:none;}
A:visited { color: #448; text-decoration:none;}
A:active { color: #ff0000; text-decoration:underline;}
A:hover { color: #36f; text-decoration:underline;}

A.b:link { color: #ff6633; text-decoration:underline; font-size: xx-small;}
A.b:visited { color: #ff6633; text-decoration:underline; font-size: xx-small;}
A.b:active { color: #ff0000; text-decoration:underline; font-size: xx-small;}
A.b:hover { color: #ff0000; text-decoration:underline; font-size: xx-small;}

A.c:link { color: #f60; text-decoration:none;}
A.c:visited { color: #f60; text-decoration:none;}
A.c:active { color: #f00; text-decoration:underline;}
A.c:hover { color: #36a; text-decoration:underline;}

A.yellow:hover { color: #0000ff; text-decoration:overline; font-size: x-small;}
A.yellow:link { color: #0000aa; text-decoration:underline; font-size: x-small;}

td {border-top-style: none; border-left-style: none; border-top-width: medium; padding-top: 0cm; padding-bottom: 0cm; background-color: #EFEFEF; font-family: Arial, Helvetica, sans-serif; font-size: x-small;} 

td.name {background-color: #FEE972; font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000; font-weight: normal; padding-left:30} 

td.pink {background-color: #FEDDDA; font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #ff0000; font-weight: normal;font-style: italic;} 

td.white {background-color: #FFFFFF;} 

td.yellow {background-color: #FEE972;} 

td.letter {background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: x-large; color: #ff0000; font-weight: bold;font-style: normal;} 

td.index {background: none} 

td.indyel {background-color: #FEE972;font-family: Arial, Helvetica; font-size: x-small; color: #000000; font-weight: normal;} 

big {
  font-family: Arial, Helvetica, sans-serif;
  font-size: xx-small;
  color: #000000;
  font-weight: normal; text-decoration:none; font-style:normal}

small {
  font-family: Arial, Helvetica, sans-serif;
  font-size: xx-small;
  color: #ff6633;
  font-weight: normal; text-decoration:none; font-style:normal}

#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #778;
font: bold 11px Verdana, sans-serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
color: #000;
background: #AAE;
border-color: #227;
}

#navlist li a#current
{
background: white;
border-bottom: 1px solid white;
}